using System;
using System.Security;
using System.Security.Permissions;
using System.Collections.Generic;
using System.Text;

namespace ImperativeSecurity
{
   class Program
   {
      static void Main(string[] args)
      {
         MoreTrustedAssembly.Class1 cls = new MoreTrustedAssembly.Class1();
         cls.CreateFile();

         Console.ReadLine();
      }
   }
}
